uuid: 56d6e8bf-4d8a-49f3-8791-428c4c06c214
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_nom
    - paragraphs.paragraphs_type.partenaire
id: paragraph.partenaire.field_nom
field_name: field_nom
entity_type: paragraph
bundle: partenaire
label: Nom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
